a.ressources {
	background-image: url(images/SideNav.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: block;
	height: 53px;
	width: 108px;
}
a.ressources:hover {
	background-image: url(images/SideNav.gif);
	background-position: 0px -53px;
	background-repeat: no-repeat;
	display: block;
	height: 53px;
	width: 108px;
}
a.clubs {
	background-image: url(images/SideNav.gif);
	background-position: -108px 0px;
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 62px;
}
a.clubs:hover {
	background-image: url(images/SideNav.gif);
	background-position: -108px -35px;
	background-repeat: no-repeat;
	display: block;
	height: 35px;
	width: 62px;
}
a.forum {
	background-image: url(images/SideNav.gif);
	background-position: -171px 0px;
	background-repeat: no-repeat;
	display: block;
	height: 39px;
	width: 71px;
}
a.forum:hover {
	background-image: url(images/SideNav.gif);
	background-position: -171px -39px;
	background-repeat: no-repeat;
	display: block;
	height: 39px;
	width: 71px;
}
a.accueil {
	background-image: url(images/SideNav.gif);
	background-position: -242px 0px;
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	width: 107px;
}
a.accueil:hover {
	background-image: url(images/SideNav.gif);
	background-position: -242px -45px;
	background-repeat: no-repeat;
	display: block;
	height: 45px;
	width: 107px;
}